version: beta-3098e9b2
buildId: c5acd36c-2256-11ec-b458-00163e1bcaa7
inputs:
  product: >-
    /nix/store/cj004frc4a0p859hwqkgjbvbfswg78lc-5a5253cyhxbmn8r54jcm30van6yh1xzq-source
  nixpkgs: >-
    /nix/store/fqp8b3xpr2ni3j6nxm6xvm7i3z571sji-3pfjrc18xcfh8sk2r9zzawiv691xda82-source
nar:
  source: https://update.xeredo.it/management-vm/beta/update.nar.xz
  compression: xz
